Subject: Ticket Assigned - APP Codes not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 16:22:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  APP Codes not working  Hello Centrepoint
I am trying to make an online purchase with the babyshop app. The issue is it is not accepting any of the promotional codes which I keep receiving on the app notifications.

I have tried these following codes :
BSAPP10 - received today few hrs back
BABYAPP10
BABYSHOP10
MOMMY10
None is then work , it keeps saying me the codes r valid only in babyshop .
I am trying to purchase both from babyshop app n Centrepoint app but it doesn’t work.
I am also attaching u the screenshots of the app.

Please I would appreciate if u can help me in this matter.

Regards 
Maryam 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1389571